id
data.id
items
total_amount
dd/mm/yyyy
Content-Type: application/json
Authorization: Bearer ********************
{ "items": [ { "service_id": 6, "product_id": 88, "depart_date": "21/11/2026", "pricing": [ { "price": 100000, "quantity": 1, "description": "Vé trẻ em" } ] }, { "tour_id": 120, "pricing": [ { "price_rule_id": 5, "price": 5000000, "quantity": 1 } ] } ] }
curl --location 'https://demo.tourwell.net/api/v1/orders//items' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "items": [ { "service_id": 6, "product_id": 88, "depart_date": "21/11/2026", "pricing": [ { "price": 100000, "quantity": 1, "description": "Vé trẻ em" } ] }, { "tour_id": 120, "pricing": [ { "price_rule_id": 5, "price": 5000000, "quantity": 1 } ] } ] }'
{ "success": true, "message": "The order items added successfully", "data": { "id": 1728, "code": "UP1728", "link_erp": "https://your-domain.tourwell.vn/admin/order/1728/show", "total_amount": 20500000, "items": [ { "id": 2311, "type_of_service_id": 6, "tour_id": 0, "item_id": 88 }, { "id": 2312, "type_of_service_id": 10, "tour_id": 120, "item_id": 0, "hold_info": { "keep_at": "2026-10-22 10:15:00", "keep_rule": 24 } } ] } }